.tdarkoverlay { position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; z-index: 9999998; }
.tbrightcontent { position: fixed; top: 15%; left: 25%; width: 50%; height: 60%; padding: 16px; background-color: #ffffff; z-index: 9999999; overflow: auto; text-align: left; font-size: 15px; }
@media only screen and (max-width:991px) { .tbrightcontent { top: 10%; left: 10%; width: 80%; height: 80%; } }
@media only screen and (max-width:767px) { .tbrightcontent { top: 5%; left: 5%; width: 90%; height: 90%; } }
.termspopupcontainer { padding-bottom: 20px; }
.termspopupcontainer p { font-size: 1em !important; line-height: 1.6em !important; }
.tthebutton{ text-align: center !important;  width: 80% !important; margin: 10px auto !important; }
h3.termstitle { text-align: center; padding: 1%; margin: -16px -16px 30px -16px !important; font-size: 1.2em; text-transform: capitalize; }
#wp-terms-popup-after-content { padding-bottom: 16px; }
#wp-terms-popup-after-content.sticky { position: sticky; position: -webkit-sticky; bottom: -16px; padding: 8px 0; background-color: #ffffff; }
#wp-terms-popup-after-content.sticky form { margin: 0; }

.wptpa-dropdowns { width: 90%; margin: 1em 5%; border: 0; }
.wptpa-dropdowns tr, .wptpa-dropdowns td { border: 0; }
.wptpa-dropdowns td { width: 33%; font-family: inherit; }
.wptpa-dropdowns .wptpa-dropdown { width: 100% !important; }
.termspopupcontainer .tthebutton .termsagree:disabled, .termspopupcontainer .tthebutton .termsagree[disabled] { opacity: 0.25; cursor: pointer; }
/*
     FILE ARCHIVED ON 12:24:52 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:40:38 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.521
  load_resource: 87.325
  PetaboxLoader3.resolve: 50.366
  PetaboxLoader3.datanode: 13.211
*/